using System;
using System.Collections.Generic;
using System.Linq;

using System.Windows;


namespace EditWithRowDetails_COmmitEdit
{
	/// <summary>
	/// Interaction logic for MainWindow.xaml
	/// </summary>
	public partial class MainWindow : Window
	{
		public MainWindow()
		{
			InitializeComponent();
		
		}	

		private void RadButton_Click(object sender, RoutedEventArgs e)
		{
			this.clubsGrid.CommitEdit();
		}

		
	}
}
